Order status update
POST
https://endpoint.YOURDOMAIN.com/orderstatusupdatenotification
bodyobject
200
curl --request POST \
--url https://endpoint.YOURDOMAIN.com/orderstatusupdatenotification \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data-raw '{
"timestamp": 1415287568,
"type": "ORDER_STATUS_UPDATE",
"orderId": "2356fdse0rr489",
"merchantAction": "RELEASE",
"triggeredBy": "[email protected]",
"agentComments": "Customer seems legit",
"linkToOrderInDashboard": "https://portal.forter.com/transactions/2356fdse0rr489"
}'